/* CSS Document */

body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	text-decoration:none;
}

ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}



/*--header--*/
.header {
    padding: -1em 0 0 0;
    position: relative;
	
}

/*-- top-nav --*/
.nav-top{
    margin: 1.5em 0 0 0;

	
}
.top-nav{
    margin: 0 auto 0 0;
    width: 82.2%;
	float:left;
}
.top-nav ul {
    padding: 0;
    margin: 0;
	

}
.top-nav ul li{
    display: inline-block;
    text-decoration: none;
}
.top-nav ul li.active a{
	background:#fff;
	color:#2C6B47;
	
}
.top-nav ul li a:hover{
	background:#D8E8D4;
	color:#2C6B47;	
	
}
.top-nav ul li a{
	background:#2C6B47;
    display: block;
    padding: .5em 2em;
    color: #FFF;
	
   
}
.back a img:hover{
opacity: 0.6;

}